.bottom-container {
    width: 100%;
    overflow: hidden;
  
    
}


.card {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 2rem;
    margin-bottom: 2rem;
    width: 96%;
}

.card li{
   
    margin-top: 20px;
}



hr {
    color: #009933;
}

.card .side-bar {
    width: 90%;
    padding: 2rem;

}

.you-may-like{
    margin-top: 20px;
}

.you-may-like h3{
    font-family:leelawadee ;
    font-size: 20px;
    text-transform: uppercase;
}

.you-may-like a{
    color: black;
}

.you-may-like li{
    height:75px;
    width: 90%;
    font-family:leelawadee ;
    font-size: 20px;
    padding-bottom: 10px;
     list-style: none;
}


.you-may-like img{
   margin-right: 5px;
   height: 70px;

}


.categories{
    margin-top: 20px;
}

.categories h3{
    font-family:leelawadee ;
    font-size: 20px;
    text-transform: uppercase;
}

.categories a{
    color: black;
}

.categories li{
    width: 90%;
    font-family:leelawadee ;
    font-size: 20px;
    padding-bottom: 10px;
     list-style: none;
}





@media (max-width:1100px){
    .card{
        display: block;
    }
    
}